[defaults]
host_key_checking = False
inventory=inventory_aws_ec2.yml
interpreter_python=auto_silent
remote_user = ec2-user
IdentityFile = /Users/briangomes/desktop/aws/key_pairs/Gomes-Org.pem
deprecation_warnings=False


